Argim Respuestas

¿Por qué este juego no sirve en Android 5.1?

5
Yo tenia GTA San Andreas y lo jugaba con un cel de android 4.4.2 el KitKat.. Pero ahora probe el juego en uno con Android 5.1 y no coje y el resto de requisitos esta bien.. Sera qque el juego no esta optimizado para estas versiones..??? El juego lo tengo guardado..
Rodríguez Alhaav
editada 08/11/2017 [wap]

Respuestas (2)

5
Si está para esa versión de android. Pero para cada tipo de celular hay un GTA. Es decir tienes que descargarlo de nuevo pero específicamente para tu celular. Se dividen en 3 por lo general (Adreno,Mali,Tegra) que son las GPU de los celulares. Busca cual es tu GPU y descarga el juego para esa gpu
TecnoSenpai
enviada 08/11/2017 [m]
Exactamente es como dice el amigo, saludos
Andrés 09/11/2017 [m]
0
Si tienes android 5.1 tienes que tener la version mas actual del juego ya que para android 5.1 la version de gta compatible es la 1.08
Star L0rd
enviada hace 6 dias [wap]
Enserio? Tengo la version 1.05.. Entonces? ?
Rodríguez Alhaav hace 6 dias [wap]

Responder

Ingresa con tu cuenta o Registrate para responder esta pregunta y acceder a todos los servicios de Argim.

Preguntas Recientes

Ayudanos a moderar esta sección!